.contact_banner::before {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  content: '';
  background-color: #000;
  opacity: 0.24;
  pointer-events: none;
  z-index: -1;
}
.contact_banner .flex {
  height: 100vh;
  min-height: max-content;
  max-height: 91.2rem;
  padding: 14.7rem 0 10rem;
}
.contact_banner .head {
  width: 60.5%;
}
.contact_banner .social {
  gap: 2rem 1.5rem;
  display: flex;
  flex-wrap: wrap;
  margin-top: 4.6rem;
}
.contact_banner .social .active a {
  background-color: var(--title);
}
.contact_banner .social a {
  opacity: 1;
  display: block;
  width: 6rem;
  height: 6rem;
  overflow: hidden;
  text-indent: -999px;
  position: relative;
  transition: all 0.3s;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.15);
}
.contact_banner .social a::after {
  content: '';
  display: block;
  position: absolute;
  inset: 0;
  filter: contrast(0) brightness(2);
  background: no-repeat center / 48%;
}
.contact_banner .social a:hover {
  transform: scale(1.1);
}
.contact_banner .social .facebook a::after {
  background-image: url(../img/facebook.svg);
}
.contact_banner .social .twitter a::after {
  background-image: url(../img/twitter.svg);
}
.contact_banner .social .youtube a::after {
  background-image: url(../img/youtube.svg);
}
.contact_banner .social .instagram a::after {
  background-image: url(../img/instagram.svg);
}
.contact_banner .social .linkedin a::after {
  background-image: url(../img/linkedin.svg);
}
.contact_main {
  background-color: var(--bg);
  padding: 13.7rem 0 12.2rem;
}
.contact_main .subtitle {
  margin-bottom: -0.6rem;
}
.contact_main p {
  max-width: 64rem;
  margin-top: 1.1rem;
}
.contact_main form {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 3rem 0;
  margin-top: 5.7rem;
}
.contact_main form span {
  width: 100%;
}
.contact_main form .col-2 {
  width: 48.857143%;
}
.contact_main form input,
.contact_main form textarea {
  display: block;
  width: 100%;
  border-radius: 4px;
  font-size: 1.7rem;
  font-weight: 500;
  color: #3d3d3d;
  border: 1px solid #d7d7d7;
  background-color: #fff;
  height: 6.9rem;
  padding: 0 2.7rem 1px;
}
.contact_main form input::placeholder,
.contact_main form textarea::placeholder {
  color: #3d3d3d;
}
.contact_main form textarea {
  padding: 2.3rem 2.7rem;
  height: 20.1rem;
}
.contact_main form span:has(input[type=checkbox]) {
  margin-top: 0.9rem;
  flex: 1;
  padding-right: 2rem;
}
.contact_main form input[type=checkbox] {
  width: 2.3rem;
  height: 2.3rem;
  padding: 0;
  vertical-align: top;
  display: inline-flex;
  align-items: center;
  border-color: #bebebe;
  justify-content: center;
}
.contact_main form input[type=checkbox]::after {
  content: '';
  display: block;
  width: 80%;
  height: 80%;
  background: url(../img/gou.svg) no-repeat center / contain;
  transition: all 0.3s;
  opacity: 0;
}
.contact_main form input[type=checkbox]:checked::after {
  opacity: 1;
}
.contact_main form input[type=checkbox] ~ span {
  vertical-align: top;
  cursor: pointer;
  font-size: 1.7rem;
  color: #3d3d3d;
  display: inline-block;
  width: calc(100% - 2.8rem);
  padding-left: 1rem;
  margin-top: 2px;
}
.contact_main form span:has(.btn) {
  width: auto;
  align-self: center;
  margin-top: 1px;
}
.contact_main form .btn {
  background-color: var(--title);
  border: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: auto;
  line-height: 6.4rem;
  gap: 1.5rem;
  min-width: 23.3rem;
  position: relative;
}
.contact_main form .btn::after {
  width: 1.5rem;
  height: 1.5rem;
  display: inline-block;
  flex-shrink: 0;
  content: '';
  background: url("../img/arrow-r-w.svg") no-repeat center / contain;
  transition: all 0.3s;
}
.contact_main form .btn:hover {
  color: #fff;
  background-color: var(--primary);
}
.contact_main form .btn:hover::after {
  transform: translateX(20%);
}
.contact_main form .btn input {
  display: none;
}
.contact_desc {
  padding: 15.1rem 0;
}
.contact_desc .items ul {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(40rem, 100%), 1fr));
  gap: 3.1rem 2.2143%;
}
.contact_desc .items li {
  transition: all 0.3s;
  border-radius: 1.4rem;
  border: 1px solid #dbdbdb;
  background-color: #fff;
  padding: 4.1rem 7.6% 5.6rem;
}
.contact_desc .items li.active {
  box-shadow: 0 0.9rem 0.9rem rgba(152, 187, 216, 0.25);
}
.contact_desc .items li.active .icon {
  background-color: var(--secondary);
}
.contact_desc .items .icon {
  width: 6.9rem;
  height: 6.9rem;
  border-radius: 50%;
  background-color: #101010;
  transition: all 0.3s;
}
.contact_desc .items .info {
  margin-top: 5.6rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.contact_desc .items .info strong {
  font-size: 2.6rem;
  font-weight: 600;
  color: #0f0f0f;
  display: block;
  margin-bottom: 1.8rem;
}
.contact_desc .items .info p {
  font-size: 1.7rem;
  color: #424242;
  margin-bottom: 2.7rem;
}
.contact_desc .items .info span,
.contact_desc .items .info a {
  font-size: 1.8rem;
  line-height: 3rem;
  font-weight: 600;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  transition: all 0.3s;
}
.contact_desc .items .info span {
  display: block;
}
.contact_desc .items .info a {
  vertical-align: top;
}
.contact_desc .items .info a:hover {
  text-decoration-color: transparent;
  color: var(--primary);
}
@media screen and (max-width: 768px) {
  .contact_banner .flex {
    height: auto;
    min-height: unset;
    max-height: unset;
    padding: 50px 0;
  }
  .contact_banner .head {
    width: 100%;
    max-width: 400px;
  }
  .contact_banner .social {
    margin-top: 20px;
    gap: 16px;
  }
  .contact_banner .social a {
    width: 40px;
    height: 40px;
  }
  .contact_main {
    padding: 50px 0;
  }
  .contact_main form {
    margin-top: 30px;
    gap: 16px;
  }
  .contact_main form .col-2 {
    width: 100%;
  }
  .contact_main form input,
  .contact_main form textarea,
  .contact_main form select {
    font-size: 14px;
    height: 46px;
    padding: 0 20px;
  }
  .contact_main form select {
    background-size: 12px;
    background-position: right 20px center;
    padding-right: 40px;
  }
  .contact_main form textarea {
    height: 120px;
    padding: 16px 20px;
  }
  .contact_main form span:has(input[type=checkbox]) {
    margin-top: 0;
    width: 100%;
  }
  .contact_main form input[type=checkbox] {
    width: 20px;
    height: 20px;
  }
  .contact_main form input[type=checkbox] ~ span {
    width: calc(100% - 24px);
    padding-left: 12px;
    font-size: 14px;
    line-height: 1.5;
    margin-top: 0;
  }
  .contact_main form span:has(.btn) {
    width: 100%;
    margin-top: 10px;
  }
  .contact_main form .btn {
    line-height: 40px;
    gap: 12px;
    min-width: 140px;
  }
  .contact_main form .btn::after {
    width: 12px;
    height: 12px;
  }
  .contact_desc {
    padding: 50px 0;
  }
  .contact_desc .items ul {
    grid-template-columns: repeat(auto-fill, minmax(min(250px, 100%), 1fr));
    gap: 16px;
  }
  .contact_desc .items li {
    border-radius: 10px;
    padding: 20px;
  }
  .contact_desc .items .icon {
    width: 50px;
    height: 50px;
  }
  .contact_desc .items .info {
    margin-top: 20px;
  }
  .contact_desc .items .info strong {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .contact_desc .items .info p {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 10px;
  }
  .contact_desc .items .info span,
  .contact_desc .items .info a {
    font-size: 16px;
    line-height: 1.5;
  }
}
